## bzr-webdav 1.12.2~bzr66

=== debian/changelog ===
bzr-webdav (1.12.2~bzr66-0ubuntu2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:01:27 +0000

bzr-webdav (1.12.2~bzr66-0ubuntu1) oneiric; urgency=low

  * New upstream snapshot (LP: #551253)
  * Switch to source format 3.
  * Bump standards version to 3.9.2 (no changes).
  * Run test suite during build.
  * Build-Depend on python-bzrlib.tests | bzr (<< 2.4.0~beta1-2)
    to be able to run tests.
  * Switch to simplified dh style rules.
  * Switch to dh_python2 from deprecated py-central.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 13 Jun 2011 13:16:21 -0400

bzr-webdav (1.12.0~bzr63-0ubuntu1) karmic; urgency=low

  * Initial release. (LP: #321003)

 -- Jelmer Vernooij <jelmer@ubuntu.com>  Tue, 05 May 2009 16:53:48 +0200
