=== debian/control ===
Source: bzr-webdav
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Homepage: https://launchpad.net/bzr-webdav
Build-Depends-Indep: bzr (>= 1.12),
                     python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
                     python-subunit,
                     python-testtools
Build-Depends: debhelper (>= 7.0.50~),
               python (>= 2.6.6-3~)
Standards-Version: 3.9.2
X-Python-Version: >= 2.4

Package: bzr-webdav
Architecture: all
Depends: bzr (>= 1.12),
         ${misc:Depends},
         ${python:Depends}
Enhances: bzr
Description: WebDAV transport support for Bazaar
 Plugin for Bazaar that adds support for reading and writing Bazaar
 branches over WebDAV.
